Package svnmailer :: Package notifier :: Module stdout

[hide private]

# Module stdout

source code

Stdout notifier - mostly for debugging purposes

Author: Andr\xc3\xa9 Malo

Classes | [hide private]

| StdoutNotifier Writes all stuff to sys.stdout

Functions | [hide private]

`list`

getNotifier(config, groupset) Returns an initialized notifier or nothing | source code

Variables | [hide private]

| __package__ = ``'``svnmailer.notifier``'``

Function Details | [hide private]

### getNotifier(config, groupset)

source code

Returns an initialized notifier or nothing

Parameters:
  - `config` (`svnmailer.settings.Settings`) - The svnmailer config
  - `groupset` (`list`) - The groupset to process
Returns: `list`
  The list of notifiers (containing 0 or 1 member)